Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# bson_iter_init_find()

## Synopsis

    bool
    bson_iter_init_find (bson_iter_t *iter, const bson_t *bson, const char *key);

## Parameters

- `iter`: A bson_iter_t.

- `bson`: A bson_t.

- `key`: A key to locate after initializing the iter.

## Description

This function is identical to `(bson_iter_init() && bson_iter_find())`.

See also

bson_iter_init()
bson_iter_init_find()
bson_iter_init_find_case()
bson_iter_init_from_data()